Bug 13035 - Disk Druid doesn't recognize BeOS partitions
Summary: Disk Druid doesn't recognize BeOS partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 04:12 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-07 01:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-06-26 04:12:18 UTC
BeOS partition type is 0xeb -- might be worth adding to Disk Druid since
most Be users also run Linux....

Comment 1 Red Hat Bugzilla 2000-07-07 01:44:37 UTC
Fixed in internal build.


Note You need to log in before you can comment on or make changes to this bug.